# Uses of Interface
org.eclipse.team.ui.synchronize.ISynchronizeManager

Packages that use ISynchronizeManager
Package
Description
org.eclipse.team.ui
Provides basic support for managing Team providers.

## Uses of ISynchronizeManager in org.eclipse.team.ui

Methods in org.eclipse.team.ui that return ISynchronizeManager
Modifier and Type
Method
Description
`static ISynchronizeManager`
TeamUI.`getSynchronizeManager()`
Return the synchronize manager.